@charset "utf-8";

/* 携帯/スマホ/全デバイス共通向けレイアウトの指定：320～479px */

/*==========================================
 html
===========================================*/
html {
    width: 100%;
    height: 100%;
}


/*==========================================
 body
===========================================*/
body {
    min-width: 320px;
    width: 100%;
    height: 100%;
    color: #999;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background-color: #FFF;
}


/*==========================================
 ヘッダーのスタイル
===========================================*/
header {
    width: 100%;
}

/*header内でlogoとナビを包む半透明シート*/
header .wrap {
    width: 100%;
    background-color: rgba(255,255,255,0.7);
}

header .wrap2 {
    width: 94%;
    height: auto;
    padding : 0px 3% 12px 3%;
}

/*logo*/
header .wrap h1 {
    display: block;
    float: left;
    width: 154px;
    height: 50px;
}
header .wrap h1 img{
    display: block;
    width: 150px;
    height: 30px;
    margin: 10px 0px 10px 4px;
}

/*ナビゲーション*/
header .wrap #nav{
    clear: both;
    width: 100%;
    height: auto;
}
header .wrap #nav p{
    font-size: 1em;
}
header .wrap #nav ul{
    display: block;
    margin: 0px 0px 0px 0px;
}
header .wrap #nav ul li{
    display: block;
    float: left;
    margin: 3px 3px 3px 1px;
    padding: 2px 10px 2px 7px;
}
header .wrap #nav ul li a{
    color: #000;
    text-decoration: none;
}
header .wrap #nav ul li a:hover{
    color: #FF6600;
}
header .wrap #nav ul li.current a{
    color: #FF6600;
    text-decoration: none;
}

/*サブ1ナビゲーション*/
header #sub1nav{
    clear: both;
    width: 100%;
    height: auto;
}
header #sub1nav p{
    font-size: 0.8em;
}
header #sub1nav ul{
    display: block;
    float: left;
    width: 94%;
    margin: 0px 0px 3px 0px;
    padding: 9px 0px 9px 6%;
    background: linear-gradient(-135deg, #FFF, #eee);
    background: -moz-linear-gradient(left, #EEE, #FFF);
    background: -webkit-gradient(linear, left center, right center, from(#EEE), to(#FFF));
}
header #sub1nav ul li{
    display: block;
    float: left;
    margin: 0px 5px 0px 0px;
    padding: 2px 8px 2px 10px;
}
header #sub1nav ul li a{
    color: #000;
    text-decoration: none;
}
header #sub1nav ul li a:hover{
    color: #FF6600;
}
header #sub1nav ul li.current a{
    color: #FF6600;
    text-decoration: none;
}

/*サブ2ナビゲーション*/
header #sub2nav{
    clear: both;
    width: 100%;
    height: auto;
}
header #sub2nav p{
    font-size: 0.8em;
}
header #sub2nav ul{
    display: block;
    float: left;
    width: 94%;
    margin: 0px 0px 44px 0px;
    padding: 9px 0px 9px 6%;
    background: linear-gradient(-135deg, #FFF, #eee);
    background: -moz-linear-gradient(left, #EEE, #FFF);
    background: -webkit-gradient(linear, left center, right center, from(#EEE), to(#FFF));
}
header #sub2nav ul li{
    display: block;
    float: left;
    margin: 0px 5px 0px 0px;
    padding: 2px 0px 2px 10px;
}
header #sub2nav ul li a{
    color: #000;
    text-decoration: none;
}
header #sub2nav ul li a:hover{
    color: #FF6600;
}
header #sub2nav ul li.current a{
    color: #FF6600;
    text-decoration: none;
}




/*================================================
 コンテンツ全体のスタイル
=================================================*/
div#contents {
    clear: both;
    width: 92%;
    max-width:500px;
    height: auto;
    margin: 0px 4% 10px 4%;
}


/*================================================
 コンテンツエリアのスタイル
=================================================*/
div#contents section {
    width: 100%;
    height: auto;
    text-align: center;
}
div#contents section article{
    width: 100%;
    height: auto;
    margin: 0px 0px 40px;
}


div#contents section h3{
    display: block;
    width: 100%;
    margin: 0px auto 6px 0px;
    padding-bottom: 1.5%;
    border-bottom: thin solid #999;
    color: #000;
    font-family: 'Merriweather', serif;
    font-weight: normal;
    font-size: 17px;
}

div#contents section h4{
    display: block;
    margin: 30px auto;
    color: #333;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: normal;
    font-size: 17px;
    text-align: center;
    background: #EFEFEF;
    padding: 10px 10px;
    border: thin solid #CCC;
    border-radius: 12px;
    width: 150px;
}


/*演出設備設計 業務歴表*/
#contents section article .opj {
    width: 100%;
    padding-bottom: 3px;
    margin-bottom: 6px;
    border-bottom: thin dashed #999;
}

div#contents section article .opj p{
    color: #5B5B5B;
    text-align: left;
    line-height: 1.3em;
    font-size: 0.85em;
}

div#contents section article .opj p.t{
    float: left;
    width: 15%;
}

div#contents section article .opj p.a{
    float: left;
    width: 85%;
}

div#contents section article .opj p.w{
    clear: both;
    width: 85%;
    padding-left: 15%;
}



/*演出設備設計 業務歴表（2行タイプ）*/
#contents section article .opj2 {
    width: 100%;
    padding-bottom: 3px;
    margin-bottom: 6px;
    border-bottom: thin dashed #999;
}

div#contents section article .opj2 p{
    color: #5B5B5B;
    text-align: left;
    line-height: 1.3em;
    font-size: 0.85em;
}

div#contents section article .opj2 p.t{
    float: left;
    width: 15%;
}

div#contents section article .opj2 p.a{
    float: left;
    width: 85%;
}

div#contents section article .opj2 p.w{
    clear: both;
    width: 85%;
    padding-left: 15%;
}



/*赤外線補聴システム 業務歴表*/
#contents section article#infr .opj {
    width: 100%;
    max-width: 360px;
    padding-bottom: 3px;
    margin: 0px auto 6px auto;
    border-bottom: thin dashed #999;
}

div#contents section article#infr .opj p{
    color: #5B5B5B;
    text-align: left;
    line-height: 1.3em;
    font-size: 0.85em;
}

div#contents section article#infr .opj p.t{
    float: left;
    width: 20%;
}

div#contents section article#infr .opj p.a{
    float: left;
    width: 80%;
}

div#contents section article#infr .opj p.w{
    clear: both;
    width: 80%;
    padding-left: 20%;
}



/*============================================
 「トップへ」ボタン
==============================================*/
a#pagetopBtn img {
  position: fixed;
  bottom: 2px;
  right: 1px;
}

/*============================================
 フッター
==============================================*/
footer div{
    bottom: 0px;
    width: 100%;
    height: 60px;
    padding: 40px 0px 0px;
    text-align: center;
    background: #EEE;
}
footer div  small{
    color: #666;
    font-size: 0.6em;
}



/* Small Tablet 向けレイアウトの指定：480～599px */
@media only screen and (min-width: 480px) {
/*--------------------------------------------------
 ヘッダーのスタイル
----------------------------------------------------*/


/*--------------------------------------------------
 コンテンツ全体のスタイル
----------------------------------------------------*/



/*--------------------------------------------------
 コンテンツエリアのスタイル
----------------------------------------------------*/
div#contents section h3{
    font-size: 19px;
}

/*-----------------------------------------
 フッターのスタイル
-------------------------------------------*/


}




/* Small Tablet 向けレイアウトの指定：600～767px */
@media only screen and (min-width: 600px) {
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 ヘッダーのスタイル
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 コンテンツ全体のスタイル
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
div#contents {
    margin: 0px auto 10px auto;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 コンテンツエリアのスタイル
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*div#contents section h2 {
    font-size: 35px;
}*/
div#contents section h3{
    font-size: 21px;
}


div#contents section article{
    margin: 0px 0px 60px;
}




/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 フッターのスタイル
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/



}


/* PC向けレイアウトの指定：768～1023px */
@media only screen and (min-width: 820px) {
/*・・・・・・・・・・・・・・・・・・・・・
 ヘッダーのスタイル
・・・・・・・・・・・・・・・・・・・・・*/

/*header内でlogoとナビを包む半透明シート*/
header .wrap2 {
    height: 48px;
    padding-bottom: 10px;
}

/*ナビゲーション*/
header .wrap #nav{
    clear: none;
    width: 600px;
    float: right;
    padding-top: 20px;
}

/*サブ2ナビゲーション*/
header #sub2nav ul{
    margin: 0px 0px 80px 0px;
}


/*・・・・・・・・・・・・・・・・・・・・・
 コンテンツ全体のスタイル
・・・・・・・・・・・・・・・・・・・・・*/
div#contents {
    clear: both;
    max-width:650px;
    height: auto;
    margin: 0px auto 40px auto;
}


/*・・・・・・・・・・・・・・・・・・・・・
 コンテンツエリアのスタイル
・・・・・・・・・・・・・・・・・・・・・*/
div#contents section h3{
    font-size: 23px;
}

div#contents section h4{
    display: block;
    width: 180px;
    margin: 45px auto;
    font-size: 19px;
    padding: 14px 14px;
    border-radius: 14px;
}



/*赤外線補聴システム 業務歴表*/
#contents section article#infr .opj {
    width: 80%;
    max-width: 550px;
    height: auto;
    min-height: 18px;
    padding-bottom: 2px;
    margin: 0px auto 7px auto;
    border-bottom: thin dashed #999;
}

div#contents section article#infr .opj p{
    color: #5B5B5B;
    text-align: left;
    line-height: 1.3em;
    font-size: 0.85em;
}

div#contents section article#infr .opj p.t{
    float: left;
    width: 15%;
}

div#contents section article#infr .opj p.a{
    float: left;
    width: 60%;
}

div#contents section article#infr .opj p.w{
    clear: none;
    float: left;
    width: 25%;
    padding-left: 0%;
}



/*・・・・・・・・・・・・・・・・・・・・・
 フッターのスタイル
・・・・・・・・・・・・・・・・・・・・・*/

}





/* PC向けレイアウトの指定：1024px以上は固定スタイル */
@media only screen and (min-width: 1024px) {
/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
 ヘッダーのスタイル
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/

/*header内でlogoとナビを包む半透明シート*/
header .wrap2 {
    max-width: 1024px;
    margin: 0px auto;
}

/*サブ1ナビゲーション*/
header #sub1nav{
    clear: both;
    width: 100%;
    max-width: 1024px;
    height: auto;
    margin: 0px auto;
}

/*サブ2ナビゲーション*/
header #sub2nav{
    clear: both;
    width: 100%;
    max-width: 1024px;
    height: auto;
    margin: 0px auto;
}

/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
 コンテンツ全体のスタイル
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/

div#contents {
    max-width:900px;
}


/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
 コンテンツエリアのスタイル
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/

/*演出設備設計 業務歴表*/
#contents section article .opj {
    width: 100%;
    height: auto;
    min-height: 18px;
    padding-bottom: 2px;
    margin-bottom: 7px;
    border-bottom: thin dashed #999;
}

div#contents section article .opj p{
    color: #5B5B5B;
    text-align: left;
    line-height: 1.3em;
    font-size: 0.8em;
}

div#contents section article .opj p.t{
    float: left;
    width: 8%;
}

div#contents section article .opj p.a{
    float: left;
    width: 40%;
}

div#contents section article .opj p.w{
    clear: none;
    float: left;
    width: 52%;
    padding-left: 0%;
}



/*演出設備設計 業務歴表（2行タイプ）*/
#contents section article .opj2 {
    width: 100%;
    height: auto;
    min-height: 34px;
    padding-bottom: 2px;
    margin-bottom: 7px;
    border-bottom: thin dashed #999;
}

div#contents section article .opj2 p{
    color: #5B5B5B;
    text-align: left;
    line-height: 1.3em;
    font-size: 0.8em;
}

div#contents section article .opj2 p.t{
    float: left;
    width: 8%;
}

div#contents section article .opj2 p.a{
    float: left;
    width: 40%;
}

div#contents section article .opj2 p.w{
    clear: none;
    float: left;
    width: 52%;
    padding-left: 0%;
}



/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
 フッターのスタイル
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/


}
